Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 20:46:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kiran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kiran Bot:  Hi Kiran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartbh Bot:  Please enter your order number to continue Customer:  6 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7384083320 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to
  one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333136555            12:29 AM, 30th Aug                     kiran                    Ok           12:29 AM, 30th Aug                   Mohammed                   Hi Kiran, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:30 AM, 30th Aug                     kiran                    Hello Mr. Tawfik           12:30 AM, 30th Aug                     kiran                    I wanted to know where my order is?           12:30 AM, 30th Aug                     kiran                    ??           12:31 AM, 30th Aug                     kiran                    Excuse me???           12:31 AM, 30th Aug                   Mohammed                   Please allow me a moment to chec
 k this for you.           12:34 AM, 30th Aug                     kiran                    Okay im waiting           12:34 AM, 30th Aug                   Mohammed                   Could you please confirm is this your correct phone number +97331336555?           12:36 AM, 30th Aug                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:38 AM, 30th Aug                   Mohammed                   Hi Kiran, I have not received a response from you still, please confirm if we are still connected?           12:40 AM, 30th Aug                     kiran                    Im still waiting sir           12:41 AM, 30th Aug                   Mohammed                   Could you please confirm is this your correct phone number +97331336555?           12:41 AM, 30th Aug                   Mohammed                   Hi Kiran, I have not received a response from you still, please confirm if we are still connected?           12:44 A
 M, 30th Aug                     kiran                    Yes           12:45 AM, 30th Aug                     kiran                    Its my number           12:45 AM, 30th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:45 AM, 30th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:45 AM, 30th Aug                     kiran                    Thank you for help           12:46 AM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4797707